summaryrefslogtreecommitdiffhomepage
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/localization2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/localization b/scripts/localization
index 084f61661c..965ca0ff17 100755
--- a/scripts/localization
+++ b/scripts/localization
@@ -51,7 +51,7 @@ function update_relay_locations_pot {
}
function commit_changes {
- if [[ $(git diff --shortstat 2> /dev/null | tail -n1) != "" ]]; then
+ if ! git diff-index --quiet HEAD --; then
git commit -a -S -m "$1"
fi
}